<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a8e368266790baca6dc1cd839602e32">
  <dict>
    <!--2021-09-17 15:10:23.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
